import React from "react";
import style from "./content.module.css";

interface ContentProps {
    children: React.ReactNode;
}

export default function Content(props: ContentProps): React.ReactElement {
    return (
        <>
            <div className={style.content}>{props.children}</div>
        </>
    );
}
